Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
29780SuSE 10 Security Update : PHP5 (ZYPP Patch Number 4808)NessusSuSE Local Security Checks12/24/20071/14/2021
high
30092openSUSE 10 Security Update : apache2-mod_php5 (apache2-mod_php5-4909)NessusSuSE Local Security Checks1/27/20081/14/2021
high
41187SuSE9 Security Update : PHP4 (YOU Patch Number 12049)NessusSuSE Local Security Checks9/24/20091/14/2021
high
28181PHP < 5.2.5 Multiple VulnerabilitiesNessusCGI abuses11/12/20071/19/2021
medium
29878openSUSE 10 Security Update : apache2-mod_php5 (apache2-mod_php5-4810)NessusSuSE Local Security Checks1/8/20081/14/2021
high
26942GLSA-200710-02 : PHP: Multiple vulnerabilitiesNessusGentoo Local Security Checks10/9/20071/6/2021
high
4281PHP 5.x < 5.2.5 Multiple VulnerabilitiesNessus Network MonitorWeb Servers4/1/20053/6/2019
high